# Generated by makepkg 6.1.0
pkgname = ruby-docs
pkgbase = ruby
xdata = pkgtype=split
pkgver = 3.4.1-1
pkgdesc = Documentation files for ruby
url = https://www.ruby-lang.org/en/
builddate = 1738092386
packager = Unknown Packager
size = 123434091
arch = i686
license = BSD
license = custom
makedepend = openssl-devel
makedepend = libffi-devel
makedepend = doxygen
makedepend = libxcrypt-devel
makedepend = gmp-devel
makedepend = libyaml-devel
makedepend = libgdbm-devel
makedepend = libiconv-devel
makedepend = libreadline-devel
makedepend = zlib-devel
makedepend = autotools
makedepend = gcc
